Bug 991295 - RFE: Add header to revision diff views
RFE: Add header to revision diff views
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 01:44 EDT by Lee Newson
Modified: 2014-08-04 18:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-08-02 01:44:32 EDT
Currently when looking at the Topic Revision diff view it is hard to tell which side each revision is. We could help to solve this problem by adding a header to each panel so that users can clearly see what is what.
Comment 1 Matthew Casperson 2013-08-29 21:39:40 EDT
I'll see if this can be implemented upstream.
https://groups.google.com/forum/#!topic/mergely/91nOmtp0nk8

Note You need to log in before you can comment on or make changes to this bug.